<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff"
    tools:context="com.project.ilsaenterprise.GroupChatActivity">

    <LinearLayout
        android:id="@+id/linearLayout3"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:backgroundTint="@color/Dark"
        android:background="@drawable/top_popup_sheet"
        android:elevation="20dp"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/groupName"
            android:layout_gravity="center"
            android:fontFamily="@font/futura_std_heavy"
            android:gravity="center"
            android:text="-"
            android:textColor="@color/White"
            android:textSize="16sp" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toTopOf="@+id/constraintLayout"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout3">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView_message_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </RelativeLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/constraintLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/transparent"
        app:layout_constraintBottom_toBottomOf="parent">

        <EditText
            android:id="@+id/groupMessages"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:background="@drawable/round_button_login"
            android:inputType="textMultiLine|textCapSentences"
            android:hint="Tulis pesan"
            android:fontFamily="@font/futura_std_book"
            android:textSize="14sp"
            android:padding="10dp"
            android:textColor="@color/Dark"
            android:textColorHint="@color/Gray3"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/relSend"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <RelativeLayout
            android:id="@+id/relSend"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_margin="5dp"
            android:background="@drawable/layout_circle_home"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginStart="9dp"
                android:layout_marginTop="7dp"
                android:layout_marginBottom="7dp"
                android:layout_marginEnd="7dp"
                android:src="@drawable/ic_baseline_send_24"
                app:tint="@color/White" />

        </RelativeLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>